Subject: Re: Reception of KAGV Radio (1110 kHz) in Finland
From: XXXXX <[email-masked]>
To: Mika Mäkeläinen <[email-masked]>
Date: Thu, 16 Dec 2004 08:21:59 -0900

Hello Mika, 

Thanks for your interesting  email! I enjoyed reading about your experience. I have been on this end of radio for years, and am just now starting to get into DXing myself. (on a MUCH MUCh smaller scale however). Am looking at purchasing a GE SuperadioIII or a CCPlus and building an AM loop antenna just to see what I can pick up. 

Congratulations on your reception. Your hard work paid off. You did indeed hear the signal of KAGV 1110 AM. We go on air "for real and official" in about 45 minutes. We will be 10,000 watts 24/7.  We have had several small problems crop up like tower light wires shorting out due to heavy ice, to a flood in our transmitter building with over 100 gallons of water on the floor, to one of our main computers having a mother board burn up. In all, it has been a long road, but I am eager to be done with construction and flip the switch for good.  If you ever make it this far up north, please stop by for a tour and a cup of coffee. 

Sincerely, 
XXXXXX
KAGV Radio
Voice For Christ Radio Network